+++
date = '2022-03-28T21:00:00Z'
draft = false
title = 'El cine en la enseñanza de la literatura'
categories = ['Cine']
tags = ['Alfred Hitchcock', 'análisis literario', 'cine', 'enseñanza', 'literatura', 'séptimo arte', 'Stanley Kubrick']
+++

> «*Yo leo. Ordeno libros desde Estados Unidos. Voy a las librerías, cierro los ojos y tomo algo al azar de la estantería. Si luego de un tiempo no me gusta el libo, lo abandono. Pero me gusta la sorpresa*».

— Stanley Kubrick, explicando cómo elige el material que utiliza para hacer películas en una entrevista con Rolling Stone. (T. Cahill, comunicación personal, 27 de agosto de 1987).

<!--more-->

En las últimas décadas, el séptimo arte se ha establecido como uno de los nuevos medios narrativos más populares entre todas las edades, por ello resulta como una excelente herramienta adicional para reforzar la enseñanza de a literatura. Muchas veces, el maestro enfrenta la dificultad de que sus alumnos no poseen experiencia previa con la literatura y le es difícil motivarlos a que desarrollen algún interés por la obra que deben estudiar, pues no parten desde un territorio común. De cierto modo, se debe a una brecha generacional: al estudiante el texto le parece frío, anticuado y obsoleto; por otro lado, el educador se siente aislado debido al rechazo de sus pupilos hacia el formato narrativo tradicional que siempre ha conocido. Esta brecha se ensancha cuando el educador se atiene al programa sin despertar ese deseo de conocer el texto, recurriendo a escritos breves como poesías y microcuentos no por su valor literario, sino por su corta extensión que le permite salir de paso y cumplir con los esquemas trazados por las instituciones educativas. Pero existe un elemento que puede crear un puente entre ambos: lo más probable es que tanto alumno como maestro, hayan experimentado el cine.

Mostrar la versión cinematográfica de una novela no es una técnica nueva en el aula, pero sí es una que pasa desapercibida con frecuencia. El cine y la literatura guardan una relación mucho más estrecha de lo que aparenta. Por un lado, un libro puede ser llevado a la pantalla grande, pero también cabe destacar que la película contiene literatura por medio del guion. A algunos se les hace difícil reconciliar la idea de ver a un guionista entre los grandes poetas y novelistas; cabe destacar que los dramaturgos, siendo reconocidos como grandes literatos desde los inicios de la humanidad, están a solo una cámara de diferencia de convertirse en guionistas:

> «*En cuanto a los puentes entre los estudios cinematográficos y los literarios, tal vez los más importantes son los relativos a la adaptación de textos literarios al lenguaje cinematográfico, y lo relativo a las múltiples formas de traducción que encontramos en la literatura, en el cine y entre la literatura y el cine*» (Zavala, 2010, p. 4).

Como menciona Zavala, la adaptación al lenguaje cinematográfico de un texto literario es uno de los puentes más importantes, y es precisamente esa conexión lo que puede guiar al maestro a enmendar la brecha con sus alumnos para que puedan apreciar la obra. Cabe destacar que un filme puede contener todos los aspectos de una obra literaria: líricos, épicos y por supuesto, dramáticos. La poesía del filme se evoca tanto de manera visual como hablada, la narrativa dentro del libreto, y la dramaturgia frente a las cámaras.

La enseñanza de la literatura puede beneficiarse ampliamente de los nuevos medios narrativos como el cine. Debido a que la literatura es ampliamente adaptable al cine, y que el cine en sí contiene literatura, se cuenta entonces con un doble refuerzo: la película de la obra lleva al estudiante al texto, y el texto lo trae de vuelta al filme para confirmar las diferencias. Es por ello que mi propuesta de utilizar el cine como una herramienta de enseñanza de la literatura va dirigido al bachillerato; se necesita de una capacidad de atención mayor que las que los niveles iniciales ofrecen, al igual que la disposición de ver una cinta cuya duración exceda los noventa minutos.

Incluso, si el estudiante decide recurrir a la película de un libro porque es más breve que leerlo, se expone a un grado superior de literatura que simplemente leyendo los apuntes que encontrará por internet. Por supuesto, del filme también puede leer un resumen, pero si se proyecta durante la clase, está garantizado que la vea. La idea no es, por ejemplo, castigar a los estudiantes con la novela; se trata de entender por qué se les dificulta leerla y ofrecerles opciones de cómo abordarla. En otras palabras, cerrar aquella brecha generacional.

Para enseñar la obra en conjunto con su versión cinematográfica, es necesario comprender al cine tanto como a la literatura. Sobre ello Fernández Rodríguez (1982) expresa que:

> «*Ahora, en la actualidad, se considera que la solución está en la plena autonomía del filme respecto del texto literario. Lo que importa es un signo personal, la distancia entre la obra literaria y el filme, que aquella sea simple materia que provoque la invención cinematográfica. Así, el libro se ha vuelto fuente de inspiración. No importa ya que el relato haya sufrido modificaciones respecto al original. Lo importante es que se mantenga en pie como filme, que sea una obra nueva juzgable como expresión autónoma. No puede hablarse ya, por lo tanto, de adaptación, sino de renovación o reelaboración. Si antes importaba lo secundario, ahora importa la fidelidad a lo esencial: fidelidad a la, idea contenida en el libro o al sentimiento. Hasta aquí el resumen de los tratamientos que la literatura ha recibido del cine*». (p. 74)

Por ello debemos entender a filme como un elemento complementario, como una extensión del texto que puede incluso superarlo. Cineastas como Hitchcock y Kubrik lograron llevar varias novelas a la pantalla grande y muchas de sus adaptaciones tienden a considerarse mejor que el material original. No siempre una buena novela da una buena película y viceversa; ese tipo de discrepancias resultan de amplia utilidad para el educador, para promover un análisis comparativo que lleve al debate. Lo importante es que se motive al alumno a que interactúe con la literatura que hay en el texto y en el filme, que critique y contraste. Esa dinámica entre el filme y el libro lo llevará a un mundo de nuevas posibilidades, a un ángulo nuevo de análisis que despierte su interés y le otorgue de una nueva perspectiva en el estudio literario de la obra.

El filme es un nuevo medio narrativo. Más importante aún, es un medio que gran parte de la juventud consume. Muchas veces, el repudio a la literatura viene por una falta de entendimiento de ella. Cuando el alumno disfruta de una película, pero le pesa leer una obra, el problema es de presentación: el libro le ofrece lo mismo que el filme en términos narrativos, pero no posee la capacidad de darse cuenta de ello. Entrelazando ambos medios, podrá trazar una correlación que le permitirá ver el texto literario de una nueva manera.

La realidad es que la literatura ha cambiado: existe más allá de las páginas, de los libros. Y por ello, un educador debe reajustar sus valores de acuerdo con el entorno en que se desarrollan las nuevas formas literarias. La relación de simbiosis entre cine y literatura se remonta a los inicios del cine; ya para 1910, los Estudios Edison realizan Frankenstein, un corto basado en la novela de Mary Shelley, dirigido por J. Searle Dawley con un libreto de su autoría. Y aunque en sus inicios es el cine que saquea a la literatura, en la actualidad la literatura también deriva del cine. Robert Bloch escribe Psycho II como respuesta a la adaptación cinematográfica de Hitchcock en 1960 de su novela Psycho, y Arthur C. Clarke escribe el guion de 2001: A Space Odyssey para Kubrick antes de escribir la novela y subsecuentes secuelas. En otro de sus escritos, Zavala (2007) afirma que:

> «*¿Qué importancia tiene la literatura para el cine? La tiene en la medida en que todas las formas artísticas establecen un diálogo con la evolución del lenguaje cinematográfico. En el caso de la literatura narrativa (teatro, novela y cuento) su importancia es que comparte con el cine algunas estrategias cuya evolución suelen tener manifestaciones similares. El desarrollo de las estrategias narrativas y dramáticas específicas de cada lenguaje artístico (cinematográfico o literario) pueden llegar a formar parte de un clima en el que éstos pueden dialogar. ¿Qué tan conveniente o bueno puede ser adaptar una obra literaria al cine? La conveniencia y la bondad deben ser estudiadas a la luz del objetivo de cada proyecto de adaptación, pues cada caso cumple expectativas diferentes. Existen riesgos al hacer alguna clase de generalización, pues cada proyecto establece los criterios con los que debe ser evaluado. Hay numerosos criterios acerca de la calidad del resultado (para decidir si es “bueno”) y la existencia de diversos criterios sobre la relación entre proyecto literario y cinematográfico (para decidir si el resultado es “conveniente”)*». (p. 12)

Con tan estrecha relación, el cine se ha convertido en una herramienta perfecta para ilustrar literatura, y que facilitará la didáctica de la obra. De repente, aquel frío y arcaico libro cobra vida frente a los ojos del estudiante, lo que lo llevará al texto de una u otra manera. En otras palabras, es tanto un método de contraste, como una elaborada estrategia para desglosar el contenido del texto ante un público que no está acostumbrado a consumirlo, o que si lo hace lo consume desde nuevos medios narrativos en primer lugar.

Lo que el maestro debe comprender, es que sus alumnos no son ignorantes sin remedio por haber crecido en una época donde el texto escrito se encuentra adaptado en los medios con mayor facilidad que en un libro. Lo que se necesita es comprender las necesidades de un estudiante moderno, y adaptar los métodos de estudio a sus intereses y realidades; hacer que descubra no solo que le gusta la literatura, sino también que siempre le ha gustado desde que la experimentó con su película, serie de televisión o historieta favorita.

Muchas veces, la desconexión empieza con el educador, que culpa al alumno por una percibida falta de cultura. Pero es imperativo recordar que nadie puede ofrecer lo que no tiene. El hábito de lectura es difícil de crear, y en la era de la información la respuesta a cualquier pregunta está a un click o un tap de distancia. «¿Para qué leer cuando simplemente puedo descargar el resumen de internet?» se pregunta el adolescente moderno. Y es una pregunta válida por más que los académicos queramos culparle por su falta de inclinación hacia el texto. Enfrentándonos a la realidad tecnológica contemporánea, es un milagro que el libro haya sobrevivido. Es el papel del educador hacer que redescubra la literatura y que despierte su curiosidad hacia el texto. Si el alumno tiene a su disposición los distintos dispositivos electrónicos, el internet y las redes para combatir la lectura del texto, el profesor cuenta de los nuevos medios narrativos para rescatar la literatura del olvido.

> «*El empleo de medios audiovisuales en las aulas es más que conveniente para captar la atención del alumnado y reforzar el aprendizaje. McLuhan ya teorizaba en los años 70 sobre el aula sin muros: dicho concepto implicaba que los alumnos son capaces de aprender por sí mismos, y en este aprendizaje debemos incluir el que tiene lugar a través de medios audiovisuales*». (Delicado, 2016, p. 1)

El potencial educativo del cine con respecto a la literatura es enorme. Consideremos el caso de la ficción histórica; fácilmente, un estudiante puede ser expuesto a un increíble estudio interdisciplinar con el simple hecho de analizar y comparar la obra de teatro de Peter Shaffer Amadeus con su adaptación a la pantalla grande: en un sólo trabajo, estaría comparando ambas obras, aprendiendo sobre historia, sobre la música de Mozart, y sobre la técnica literaria de la ficción histórica. Incluso si esta no se apega por completo a los hechos reales, lo importante es que expone al espectador a todos estos elementos, y a comparar y contrastar.

Por otro lado, los clásicos de la literatura han sido adaptados numerosas veces. Estos pueden servir para enriquecer el estudio literario e ilustrar las cosas más obtusas para que el estudiante tenga un referente visual que pueda asociar con lo que lee. Si el medio escrito es menos palpable para el joven actual, enseñarlo en conjunto de un medio visual es una estrategia efectiva.

La poesía tampoco queda fuera; el filme contiene poesía de manera visual y en su guion; además de ello, muchos poemas han sido llevados al cine, como es el caso de The Raven, el filme de Roger Corman de 1963 y que está basado en el poema de Edgar Allan Poe del mismo nombre. Braveheart de 1995, también fue basada en un poema escocés del siglo XV, y resultó ganadora de cinco premios de la Academia.

Un profesor que quiera conectar con sus estudiantes, podría elaborar un estudio comparativo donde sus alumnos analicen la relación entre las películas de superhéroes que tanto disfrutan, y el mito del héroe griego en la literatura, para que vean de dónde provienen este tipo de historias, y que no son nada nuevo en la ficción producida por el ser humano.

Para que el maestro pueda impartir literatura a las nuevas generaciones, tiene que cambiar sus métodos y evolucionar junto a los medios que arropan a los adolescentes y preadolescentes de nuestros tiempos:

> «*La importancia que se le da a la lectura en el currículo (no solo en Bachillerato) es fundamental y cobra vital importancia en el desarrollo académico del discente. La paradoja a la que nos enfrentamos se asienta casi en el nihilismo más absoluto. La lectura se presenta como obligatoria para poder desarrollar ciertas competencias exigidas al alumno: comprensión, aprendizaje lingüístico, autocomprensión…. Cada vez hay que leer más, pero el alumnado lee cada vez menos. Una de las misiones del profesorado es crear en el alumno el gusto por la lectura, hacer que disfrute con ella. Basta con que un profesor te obligue a leer para que no leas. […] La fractura lectora que se produce en el niño entre los doce y los dieciséis años se ve reforzada justo al iniciarse los dos cursos del Bachillerato y los actuales sistemas de enseñanza vienen a reforzar este ‘odio’ hacia la lectura. Entorno a los doce años los niños-adolescentes dejan de leer*». (Álvarez Ramos, E. M., & Morán Rodríguez, C., 2016, p. 493)

Y efectivamente, la lectura obligatoria es un resultado directo de aquella brecha generacional que mencionaba, y que se manifiesta en los métodos de enseñanza, puesto que se están diseñando para una audiencia que evoluciona mucho más rápido que las técnicas empleadas. En lugar de rechazar los nuevos medios narrativos como el cine, es hora de incorporarlos como métodos de enseñanza. Su integración al estudio de las obras servirá de útil herramienta para no solo inyectar una perspectiva fresca al análisis literario, sino también para retomar la atención del alumno y dirigirlos nuevamente hacia la literatura a través del cine.

La literatura sigue en constante evolución, y por ello lo métodos de estudio deben evolucionar con ella. Los nuevos medios narrativos se han alzado en popularidad, y en lugar de combatirlos es necesario utilizarlos en la didáctica literaria para garantizar el aprendizaje de los estudiantes, y que no vean la obra como una obligación, un requisito aburrido, un vestigio del pasado que desea evitar a toda costa. Como educadores podemos evolucionar junto a la literatura, o desparecer con ella y su enseñanza si seguimos impartiéndola como un tedioso requisito.

**Referencias Bibliográficas**:

* Álvarez Ramos, E. M., & Morán Rodríguez, C. (2016). El cine y la literatura en el ámbito de la educación: Principios metodológicos y sugerencias didácticas para el aula de bachillerato. Instructional strategies in teacher training, 492-500.

* Ambròs Pallarès, M. A. (2011). Lectura híbrida: un encuentro con el arte, el cine y la literatura. Aula de Innovación educativa.

* Delicado, M. M. (2016). El uso de medios audiovisuales en la enseñanza de Literatura en Secundaria y Bachillerato: el caso de La Fundación de Antonio Buero Vallejo. En Roig-Vila, Rosabel (ed.): EDUcación y TECnología. Propuestas desde la investigación y la innovación educativa. Barcelona: Editorial Octaedro.

* Echazarreta Soler, C. (2005). Literatura a través del cine: cine gracias a la literatura: una mirada conjunta en el Bachillerato. Textos de didáctica de la lengua y la literatura.

* Fernández, C. (1982). Cine y literatura. Castilla: Estudios de literatura, (4), 73-81.

* Gago, J. M. P., Donapetry, M., Fiddian, R., & Couto-Cantero, P. (2017). Literatura y cine, un diálogo enriquecedor. DeSignis, 27, 105-203.

* Kubrick, S. (1987). The Rolling Stone Interview: Stanley Kubrick in 1987 / Entrevistado por Tim Cahill. Revista Rolling Stone.

* Valverde, C. M. G. (2014). Imago Mundi. Cine y literatura para el desarrollo y logro de la competencia en comunicación lingüística en Educación Secundaria. Educatio Siglo XXI, 32(3 Noviembr), 253-256.

* Zavala, L. (2007). Del cine a la literatura y de la literatura al cine. Casa del tiempo, 10-13.

* Zavala, L. (2010). Cine y literatura. Puentes, analogías y extrapolaciones. Razón y palabra, (71).
