+++
date = '2022-07-07T19:23:07Z'
draft = false
title = 'Instala cualquier sistema operativo desde Linux'
categories = ['Software']
tags = ['Comandos', 'ISO', 'Linux', 'Memoria USB', 'Sistema operativo', 'Terminal']
+++

La mayoría de los artículos que explican cómo se crea un medio de instalación para otros sistemas operativos, usualmente parten desde la suposición que el usuario se encuentra en Windows. Si instalaste Linux recientemente y te deshiciste de tu partición con Windows, tal vez ahora desear probar alguna otra distribución, aventurarte al mundo de los BSD o quizás tomar la mala decisión de compartir nuevamente tu data con Guillermo Portones y el resto de los Microsofistas. Te mostraré cinco maneras sencillas de crear un instalador de sistemas operativos desde la terminal.

<!--more-->

Tranquilo; [no necesitas ser como este tipo](https://youtube.com/watch?v=UkoqIlppfhc) para operar comandos básicos. Simplemente deberás abrir una terminal y ejecutarlos como lo detallaré a continuación.

Algunas guías en internet te recomendarán utilizar una aplicación llamada Etcher. En la superficie, te parecerá perfecta; es gráfica, elegante y muy sencilla de usar. Sin embargo, mi recomendación es que no la utilices. Se ha descubierto que la aplicación es [adware](https://github.com/balena-io/etcher/blob/37769efbeda0abe7993d95e2b2aea2f461edd307/lib/gui/app/pages/main/MainPage.tsx#L151) y posiblemente [spyware](https://github.com/balena-io/etcher/issues/2057).

Antes de que empecemos, asegúrate de tener una memoria USB con suficiente espacio, y de descargar el ISO de instalación particular del sistema operativo que desees instalar. Un ejemplo común a descargar sería el ISO de [Linux Mint](https://linuxmint.com/download.php).

Cuando ya tengas todo lo que necesitas, conéctala a tu computadora. Ahora identificaremos el nombre de tu dispositivo con el siguiente comando:

```bash
lsblk
```

Recuerda fijarte bien de cómo se llama y el espacio que tiene para que no selecciones el dispositivo equivocado. Si por ejemplo insertas un USB de 16G, y el resultado del comando es algo como:

```bash
NAME        MAJ:MIN RM   SIZE RO TYPE MOUNTPOINTS
sda           8:0    0 465.8G  0 disk
└─sda1        8:1    0 465.8G  0 part /mnt/Respaldos
sdb           8:64   1  14.4G  0 disk
├─sdb1        8:65   1  14.3G  0 part /run/media/user/Memoria
└─sdb2        8:66   1   2.5M  0 part
nvme0n1     259:0    0 465.8G  0 disk
├─nvme0n1p1 259:1    0   488M  0 part
├─nvme0n1p2 259:2    0     1G  0 part [SWAP]
└─nvme0n1p3 259:3    0 464.3G  0 part /
```

Entonces ya sabes que el nombre del dispositivo es sdb, pues cuenta con 14.4G de almacenamiento, y es la cantidad que más se acerca a los 16G de tu memoria entre los demás discos. Recuerda que de acuerdo a la cantidad de dispositivos que tengas conectados, el nombre puede cambiar a algo como sdc, sdd, sde, etc. Ahora detallaré los distintos métodos para pasar la imagen de instalación a la memoria USB.

**OJO**: Esto destruirá todos los archivos que se encuentren presentes en la memoria. Para restaurarla a su forma de almacenamiento normal, ejecuta el siguiente comando como administrador, reemplazando `/dev/sd` con la letra particular asignada a la memoria:

```bash
wipefs --all /dev/sdx
```

Al igual que con el comando anterior, los que vienen a continuación también necesitan que reemplaces `/dev/sd` con el nombre correcto de la memoria.

### Método número 1: utilizando el comando cat

<hr>

El comando [cat](https://man.archlinux.org/man/cat.1.es) nos permite crear un medio de instalación con una memoria USB al ejecutar:

```bash
cat dirección/al/sistemaoperativo.iso /dev/sdx
```

### Método número 2: utilizando el comando cp

Descuida, no debes preocuparte de que las agencias resplandecientes de tres letras se estén preparando para invadir tu hogar al minuto que ejecutes ese comando. En este caso, [cp](https://man.archlinux.org/man/cp.1.es) significa «copiar». Decimos:

```bash
cp dirección/al/sistemaoperativo.iso /dev/sdx
```

### Método número 3: utilizando el comando dd

Con este comando debes tener mucho cuidado. Cuenta la leyenda que [dd](https://man.archlinux.org/man/dd.1.es) significa «Destructor de Discos». Asegúrate de antemano que has seleccionado lo discos correctos y de tener todo respaldado apropiadamente. No me hago responsable del resultado. Si ya te preparaste y entiendes los riesgos, entonces ejecuta:

```bash
dd bs=4M if=dirección/al/sistemaoperativo.iso of=/dev/sdx conv=fsync oflag=direct status=progress
```

### Método número 4: utilizando el comando tee

Otra opción es utilizar [tee](https://man.archlinux.org/man/tee.1.es) para realizar la transferencia de archivos:

```bash
tee dirección/al/sistemaoperativo.iso /dev/sdx
```

### Método número 5: utilizando el comando pv

Y por último, está [pv](https://man.archlinux.org/man/pv.1), que siempre he pensado que significa pavo. Er, en fin; el comando es:

```bash
pv dirección/al/sistemaoperativo.iso /dev/sdx
```

La mayoría de estos métodos y muchos otros están detallados en [la maravillosa wiki de Arch Linux](https://wiki.archlinux.org/title/USB_flash_installation_medium#Using_basic_command_line_utilities). Por supuesto, hay formas gráficas de crear un instalador, pero en este escrito quería documentar el uso de la terminal para lograrlo. Me gusta la sencillez y minimalismo del proceso, y de paso puedo desmentir el mito de que la terminal es sólo para programadores o para [el infame hacker conocido como 4chan](https://youtube.com/watch?v=HMZaS94LF5U).


