+++
date = '2022-03-14T14:52:00Z'
draft = false
title = 'No-stalgia'
categories = ['Cine']
tags = ['cine', 'Jurassic Park', 'Jurassic World', 'nostalgia', 'película', 'películas', 'Star Trek', 'Star Wars']
+++

En el mundo hollywoodense, la palabra nostalgia ha tomado mucha fuerza en la última década. A veces se me olvida que el cine es tanto una industria como lo es un medio artístico y de expresión. Ambos puntos pueden converger y de ahí resultan películas como Guardians of the Galaxy (2014), Baby Driver (2017) o más recientemente Nobody (2021). Puedo perfectamente llamar arte a esos filmes como también puedo catalogarlos de productos diseñados por la maquinaria cinematográfica de siempre.

<!--more-->

El caso de la nostalgia en el cine es muy peculiar. Podría simplemente declarar que es otra estrategia mercadotécnica más y archivar el tema en el olvido. Pero este fenómeno parece infectar todas las nuevas producciones de una u otra manera a tal punto de que considero esta tendencia como la nueva «película veraniega». El Summer Blockbuster, como es conocido en inglés, surge con la llegada a los cines de la legendaria película de Steven Spielberg, [Jaws (1975)](https://www.themoviedb.org/movie/578-jaws); cabe destacar que el reinado de la película veraniega no ha terminado, aunque ya no tiene el mismo impacto que alguna vez poseyó. El horrísino período entre la mitad de los 90 y el principio de los 2000 marcó una ruptura en la calidad de estos blockbusters que nunca pudo reestablecerse en su totalidad. Algunos teóricos del cine señalan [Armageddon (1998)](https://www.themoviedb.org/movie/95-armageddon) como el inicio de esta decadencia, que tuvo al infame [Michael Bay](https://www.themoviedb.org/person/865-michael-bay) como su productor. Yo personalmente considero que empezó con [Wild Wild West (1999)](https://www.themoviedb.org/movie/8487-wild-wild-west), una de las peores películas que la humanidad ha producido. Otros apuntan a películas mucho más tempranas tales como [Water World (1995)](https://www.themoviedb.org/movie/9804-waterworld) o [Twister (1996)](https://www.themoviedb.org/movie/664-twister), aunque no sé qué les encuentran de malo; para mí fueron excelentes comedias.

En la década de los 2010, las entregas cinematográficas ruidosas y de acción a larga escala empezaron a quedar aburridas y obsoletas. Las audiencias ahora extrañaban las «[*películas de antes*](https://es.wikipedia.org/wiki/Basura)» cuando el cine «[*era mucho mejor*](https://www.themoviedb.org/movie/9876-stop-or-my-mom-will-shoot)». Esto le dio la idea a Hollywood de crear una nueva tendencia que pudiera separarse de las películas de verano sobreproducidas, escandalosas, llenas de explosiones y terribles libretos. Es cuando entonces nace la película nostálgica, que se distingue de la veraniega siendo una cinta sobreproducida, escandalosa, con terrible libreto y basada en una propiedad intelectual de una que otra década atrás. Brillante. Yo les llamo no-stalgia, porque sólo esas primeras dos letras salen de mi boca cada vez que veo sus avances. El cine ochentero y noventero se burlaba de la cantidad de sequelas de las Rockys y Rambos, pero hoy en día es un hito revivir ambas franquicias y añadir un número más.

Encontrar un culpable de esta reciente atrocidad es un tanto difícil; podría señalar a [Star Trek (2009)](https://www.themoviedb.org/movie/13475-star-trek) como un protofilme en esta categoría, pero seré honesto: me gusta y creo que es decente. A pesar de que no captura para nada los complejos temas humanísticos, políticos y sociales de la icónica franquicia de [Gene Roddenberry](https://www.themoviedb.org/person/1745-gene-roddenberry), es perfectamente disfrutable con un buen servicio de popcorn y una gaseosa. En su lugar señalaré a dos culpables que considero entre los peores agresores que produjo esta fatídica inclinación: [la nueva trilogía de Star Wars](https://starwars.fandom.com/wiki/Category:Non-canon_Legends_articles), y [Jurassic World (2015)](https://www.themoviedb.org/movie/135397-jurassic-world).

Con respecto a Star Wars, al parecer [The Force Awakens (2015)](https://www.themoviedb.org/movie/140607-star-wars-the-force-awakens) —conocida por su título en español «El despertar de la fuerza»—, lo único que logró despertar fue a dicha fuerza, porque el resto del tiempo me dormí durante el transcurso de la trama. Sin embargo, fue un éxito en las taquillas. Con [Jar Jar Abrams](https://www.themoviedb.org/person/15344-j-j-abrams) a la cabeza, [el futuro de la trilogía brillaba con fuertes esperanzas](https://www.urbandictionary.com/define.php?term=Sike). Sin embargo, el daño ya estaba hecho: el público ahora aclamaba que las franquicias de su niñez debían regresar a la pantalla grande para que el elenco original pudiese ser avergonzado en una producción moderna con calidad IMAX. Pocos años después, somos bendecidos con la siguiente entrada en la trilogía. [The Last Jedi (2017)](https://www.themoviedb.org/movie/181808-star-wars-the-last-jedi) llega a teatros con lo que aparenta ser una producción bastante problemática, pues en algún momento parece que se les traspapeló el guion y terminaron filmando con el de [Space Balls 2](https://www.themoviedb.org/movie/957-spaceballs). Como una secuela espiritual de la comedia de [Mel Brooks](https://www.themoviedb.org/person/14639-mel-brooks), Last Jedi es tremenda; desafortunadamente, se supone que sea una entrada seria en el universo cinemático de Star Wars. Alguien debió informarle de ello a [Rian Johnson](https://www.themoviedb.org/person/67367-rian-johnson). Y si algún esnobista me argumenta sobre subversión, que quede claro: la única subversión que se produjo en esta cinta fue cuando se pasó de Star Wars a porquería. Para cuando nuestro [gungan](https://starwars.fandom.com/wiki/Gungan) favorito retoma el control y nos trae Rise of Skywalker (2019), ya era demasiado tarde. La nueva trilogía perdió el favor de la audiencia y de la crítica, siendo ridiculizada apropiadamente por lo terrible que es.

Por otro lado, tenemos [Jurassic World (2015)](https://www.themoviedb.org/movie/135397-jurassic-world). Ah, [Steven Spielberg](https://www.themoviedb.org/person/488-steven-spielberg). ¡Qué nostálgico! El año era 1993, y cuenta la leyenda que en aquellos días los efectos especiales generados por computadora eran utilizados en conjunto con los efectos prácticos. Es bastante obvio que [Jurassic Park (1993)](https://www.themoviedb.org/movie/329-jurassic-park) marcó las infancias de muchos, y me incluyo. Lo que no comprendo es el sentimiento de querer que regrese, especialmente sin su director original. ¿Acaso olvidamos que tuvo dos secuelas? El resultado fue… [no tan bueno](https://youtube.com/watch?v=6s9sjPzyQjk). El mismo año en el que Star Wars estaba siendo resucitado, Jurasic World aparece en cines, bajo la difícil tarea de convencernos que el interés amoroso del personaje de Chris Pratt en la película no es [Blue](https://jurassicpark.fandom.com/wiki/Blue), sino el que está interpretado por [Bryce Dallas Howard](https://www.themoviedb.org/person/18997-bryce-dallas-howard). Es obvio que tanto Pratt como Howard son bastante talentosos, pero no tienen absolutamente nada de química; diría incluso que el caso de Howard es trágico. Es una excelente actriz como queda evidenciado en el episodio que protagoniza en [Black Mirror (2011)](https://www.themoviedb.org/tv/42009-black-mirror) titulado [Nosedive (2016)](https://www.themoviedb.org/tv/42009-black-mirror/season/3/episode/1). A pesar de ello, frecuentemente le otorgan papeles bochornosos que le quedan cortos como lo fue el de «Story» en [Lady in the Water (2006)](https://www.themoviedb.org/movie/9697-lady-in-the-water), dirigida por [M. Night Shama Lama Ding Dong](https://www.themoviedb.org/person/11614-m-night-shyamalan). En Jurassic World, le obligan a hacer el ridículo al hacerla correr a todo dar para escapar de peligrosos dinosaurios, sin jamás pensar en quitarse los tacones. Magnífico.

La franquicia de Jurassic World hace que interrogue el por qué de estas resurrecciones nostálgicas. Ambas películas fueron absurdas y descerebradas, sin traer nada importante a la mesa. Aunque he señalado a dos series en particular, estoy consciente de que muchas otras se han sumado al carrusel de la nostalgia, produciendo espectaculares catástrofes. Lo único gracioso de [Ghostbusters (2016)](https://www.themoviedb.org/movie/43074-ghostbusters) fue intentar revivir esta franquicia insertándole el elenco de [Bridesmaids (2011)](https://www.themoviedb.org/movie/55721-bridesmaids) y tildando de sexista al que no le gustase. Más recientemente [The Matrix Resurrections (2021)](https://www.themoviedb.org/movie/624860-the-matrix-resurrections) nos deleita con parodiar a [The Matrix (1999)](https://www.themoviedb.org/movie/624860-the-matrix-resurrections) en una cinta que reemplaza a Neo con John Wick, y nos explica que todo fue resultado de un videojuego. Eso sí es subversión: yo esperaba otra película de Matrix, pero lo que recibí en su lugar fue una comedia autoreferencial con un sofisticado metahumor que por poco me hace creer que es buen cine. Casi.

Hoy en día la nostalgia no se mide en sentimiento, sino en dólares; la película nostálgica es tan artificial como las actuaciones en una película de [Neil Breen](https://www.themoviedb.org/person/1021805-neil-breen). Los estudios que producen una diarrea constante de nostalgia solo les interesa capitalizar en los buenos recuerdos de la audiencia. Pero esta nigromancia ha perdido su poderío. El espectador se libera cada vez más de esta manipulación emocional y exige mejores filmes. Las buenas películas se lograron tomando riesgos y asumiendo visiones artísticas novedosas. Si algo del pasado debe regresar, que sean estas actitudes a la hora de hacer cine.

